## haskell-attempt 0.3.1.1

=== debian/changelog ===
haskell-attempt (0.3.1.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sun, 04 Sep 2011 00:00:03 +0100
