=== debian/control ===
Source: haskell-attempt
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-failure-dev (>= 0.1.0),
               libghc-failure-dev (<< 0.2),
               libghc-failure-prof
Build-Depends-Indep: ghc-doc, libghc-failure-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/attempt
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attempt
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attempt

Package: libghc-attempt-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Concrete data type for handling extensible exceptions as failures
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-attempt-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Concrete data type for handling extensible exceptions as failures; prof
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-attempt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Concrete data type for handling extensible exceptions as failures; docs
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
