## haskell-attempt 0.4.0

=== debian/changelog ===
haskell-attempt (0.4.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:50 +0200

haskell-attempt (0.4.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:10 +0200

haskell-attempt (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:38:48 +0100
