=== debian/control ===
Source: haskell-attempt
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-failure-dev (>= 0.2.0),
               libghc-failure-dev (<< 0.3),
               libghc-failure-prof
Build-Depends-Indep: ghc-doc, libghc-failure-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/attempt
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attempt
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attempt

Package: libghc-attempt-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Concrete data type for handling extensible exceptions as failures${haskell:ShortBlurb}
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 ${haskell:Blurb}

Package: libghc-attempt-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Concrete data type for handling extensible exceptions as failures${haskell:ShortBlurb}
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 ${haskell:Blurb}

Package: libghc-attempt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Concrete data type for handling extensible exceptions as failures${haskell:ShortBlurb}
 Defines a data type, Attempt, which has a Success and Failure constructor.
 Failure contains an extensible exception. 
 .
 ${haskell:Blurb}
