## haskell-attempt 0.4.0.1

=== debian/changelog ===
haskell-attempt (0.4.0.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 18:04:51 -0400
