=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                cdbs, 
                haskell-devscripts (>= 0.8.15), 
@@ -13,7 +12,7 @@
                libghc-failure-dev (<< 0.3),
                libghc-failure-prof
 Build-Depends-Indep: ghc-doc, libghc-failure-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/attempt
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attempt
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attempt
